## golang-github-phemmer-go-iptrie 0.0~git20240326.ba542f5

=== debian/changelog ===
golang-github-phemmer-go-iptrie (0.0~git20240326.ba542f5-1) unstable; urgency=medium

  * Initial release (Closes: 1128011)

 -- Eric Dorland <eric@debian.org>  Sun, 15 Feb 2026 00:08:02 -0500
