=== debian/control ===
Source: golang-github-phemmer-go-iptrie
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-phemmer-go-iptrie
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-phemmer-go-iptrie.git
Homepage: https://github.com/phemmer/go-iptrie
XS-Go-Import-Path: github.com/phemmer/go-iptrie

Package: golang-github-phemmer-go-iptrie-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Highly performant IP storage & lookup using a trie in Golang
 The trie is a compressed IP radix trie implementation, similar to what
 is described at (https://vincent.bernat.im/en/blog/2017-ipv4-route-
 lookup-linux). Path compression is used to merge nodes with only one 
 child into their parent, decreasing the amount of traversals needed
 when looking up a value.
