=== debian/rules ===
#!/usr/bin/make -f

# Skip running the benchmark since the dependencies are not available.
export DH_GOLANG_EXCLUDES := benchmark

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang
